.list_carousel {
	margin: 0px;
	width: 300px;
	position: relative;
	font-size: 11px;
}

.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

.list_carousel li {
	text-align: left;
	width: 245px;
	height: 275px;
	padding: 0;
	margin: 0px 25px;
	display: block;
	float: left;
}

.list_carousel li p {
	line-height: normal;
}

.clearfix {
	float: none;
	clear: both;
}

.prev {
	float: left;
}

.next {
	float: right;
	margin-right: 10px;
}

a.prev span,a.next span,a.play span,a.pause span {
	display: none;
}

div.pagination {
	height: 6px;
	padding: 10px 0px 0 0;
	text-align: center;
}

div.pagination a {
	background: url(../images/coursol_images/gallery_UnselImg.png) no-repeat
		scroll 0 0 transparent;
	display: inline-block;
	height: 6px;
	margin: 0 5px 0 0;
	width: 6px;
}

div.pagination a.selected {
	background: url(../images/coursol_images/gallery_SelImg.png) no-repeat
		scroll 0 0 transparent;
	cursor: default;
}

div.pagination a span {
	display: none;
}

.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}

.list_carousel_01 {
	margin: 0px;
	width: auto;
	position: relative;
	font-size: 11px;
	z-index: 0;
}

.list_carousel_01 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	z-index: 0;
}

.list_carousel_01 li {
	width: 650px;
	padding: 0;
	margin: 0px px;
	display: block;
	float: left;
	z-index: 0
}

.prev_01 {
	float: left;
	display: block;
}

.next_01 {
	float: right;
	margin-right: 10px;
}

a.prev span,a.next span,a.play span,a.pause span {
	display: none;
}

div.pagination_01 {
	height: 6px;
	padding: 5px 0 0 0;
	text-align: center;
}

div.pagination_01 a {
	background: url(../images/coursol_images/gallery_UnselImg.png) no-repeat
		scroll 0 0 transparent;
	display: inline-block;
	height: 6px;
	margin: 0 5px 0 0;
	width: 6px;
}

div.pagination_01 a.selected {
	background: url(../images/coursol_images/gallery_SelImg.png) no-repeat
		scroll 0 0 transparent;
	cursor: default;
}

div.pagination_01 a span {
	display: none;
}

.list_carousel_02 {
	margin: 10px 5px 0px 5px;
	width: 920px;
	position: relative;
	font-size: 11px;
}

.list_carousel_02 ul {
	margin: 0 0 0 12px;
	padding: 0;
	list-style: none;
	display: block;
}

.list_carousel_02 li {
	width: 168px;
	padding: 0;
	margin: 0px 16px 0px 0px;
	display: block;
	float: left;
	color: #fff;
}

.prev_02 {
	float: left;
	display: block;
}

.next_02 {
	float: right;
	margin-right: 10px;
}

a.prev span,a.next span,a.play span,a.pause span {
	display: none;
}

div.pagination_02 {
	height: 6px;
	padding: 0px;
	text-align: center;
}

div.pagination_02 a {
	background: url(../images/coursol_images/gallery_UnselImg.png) no-repeat
		scroll 0 0 transparent;
	display: inline-block;
	height: 6px;
	margin: 0 5px 0 0;
	width: 6px;
}

div.pagination_02 a.selected {
	background: url(../images/coursol_images/gallery_SelImg.png) no-repeat
		scroll 0 0 transparent;
	cursor: default;
}

div.pagination_02 a span {
	display: none;
}

.list_carousel_05 {
	margin: 0px;
	width: 290px;
	position: relative;
	font-size: 11px;
}

.list_carousel_03 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

.list_carousel_03 li {
	text-align: left;
	width: 280px;
	height: 310px;
	padding: 0;
	margin: 0px 16px 0px 0px;
	display: block;
	float: left;
}

.list_carousel_03 li p {
	line-height: normal;
}

.clearfix {
	float: none;
	clear: both;
}

.prev_03 {
	float: left;
}

.next_03 {
	float: right;
	margin-right: 10px;
}

a.prev span,a.next span,a.play span,a.pause span {
	display: none;
}

div.pagination {
	height: 6px;
	padding: 10px 0px 0 0;
	text-align: center;
}

div.pagination a {
	background: url(../images/coursol_images/gallery_UnselImg.png) no-repeat
		scroll 0 0 transparent;
	display: inline-block;
	height: 6px;
	margin: 0 5px 0 0;
	width: 6px;
}

div.pagination a.selected {
	background: url(../images/coursol_images/gallery_SelImg.png) no-repeat
		scroll 0 0 transparent;
	cursor: default;
}

div.pagination a span {
	display: none;
}

.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}

.list_carousel_04 {
	margin: 0px;
	width: 300px;
	position: relative;
	font-size: 11px;
}

.list_carousel_04 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

.list_carousel_04 li {
	text-align: left;
	width: 245px;
	height: 560px;
	padding: 0;
	margin: 0px 25px;
	display: block;
	float: left;
}

.clearfix {
	float: none;
	clear: both;
}

.prev {
	float: left;
}

.next {
	float: right;
	margin-right: 10px;
}

a.prev span,a.next span,a.play span,a.pause span {
	display: none;
}

div.pagination_04 {
	height: 6px;
	padding: 10px 0px 0 0;
	text-align: center;
}

div.pagination_04 a {
	background: url(../images/coursol_images/gallery_UnselImg.png) no-repeat
		scroll 0 0 transparent;
	display: inline-block;
	height: 6px;
	margin: 0 5px 0 0;
	width: 6px;
}

div.pagination_04 a.selected {
	background: url(../images/coursol_images/gallery_SelImg.png) no-repeat
		scroll 0 0 transparent;
	cursor: default;
}

div.pagination_04 a span {
	display: none;
}

* html .list_carousel_01 {
	margin: 0px;
	width: auto;
	position: relative;
	font-size: 11px;
	z-index: 0;
}

* html .list_carousel_01 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	z-index: 0;
}

* html .list_carousel_01 li {
	width: 620px;
	padding: 0;
	margin: 0px px;
	display: block;
	float: left;
	z-index: 0
}

* html .list_carousel_01 li li {
	width: 370px;
	padding: 0px 0px 0px 10px;
	margin: 0px px;
	display: block;
	float: left;
	z-index: 0
}

.list_carousel_07 li {
	width: 275px !important;
}